body {
  background-color: #FFFFFF;
  color: #202020;

  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;

  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;

  overflow-wrap: break-word;
  word-break: break-all;
}

.subtitle {

  text-align: center;

  color: #C0C0C0;
  font-family: ui-monospace, Menlo, Monaco, "Cascadia Mono", "Segoe UI Mono", "Roboto Mono", "Oxygen Mono", "Ubuntu Monospace", "Source Code Pro", monospace;
}

h1 {
  text-align: center;
  margin: 0;
}

p {
  text-align: justify;
  max-width: 700px;
  margin: 0;
}

a:not(:hover) {
  text-decoration: none;
}

img {
  max-width: 100%;
}

.badge {
  display: flex;
  gap: 0.25rem;
  padding: 0.5rem;
  border-radius: 0.75rem;
  border: solid 1px #C0C0C0;
}

table {
  border-collapse: collapse;
}

th, td {
  border: 1px solid black;
  padding: 0.5rem;

}

th.positive, td.positive {
  background-color: forestgreen;
}
th.negative, td.negative {
  background-color: red;
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: #000000;
    color: #DFDFDF
  }

  .subtitle {
    color: #4F4F4F;
  }

  .badge {
    border-color: #4F4F4F;
  }

  th, td {
    border: 1px solid white;
  }
}
